#region-content h2, #region-content h3, #region-content h4 {
    border-top: 1px solid #ADD1EB;
    text-indent: -0.06em;
    word-spacing: -0.05em;
    padding-top: 10px;
}

.field-name-field-effective {
}

h4.field-name-body p {
margin-left: 2.5em;
}

.fieldset-legend span.summary {
color: #999;
font-size: 0.9em;
margin-left: 0px;
width: 700px
}